uuid: 9a5e0469-fa65-4f02-b9e4-944957fb9b01
langcode: en
status: true
dependencies:
  module:
    - taxonomy
    - text
id: taxonomy_term.field_newsletter_subscribe_form
field_name: field_newsletter_subscribe_form
entity_type: taxonomy_term
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
